Valida tus aplicaciones a Android 5.0 (Lollipop)

Como ya os adelantamos en esta noticia, el 3 de noviembre Android 5.0 ve la luz oficialmente y los desarrolladores tenemos hasta entonces para comprobar que son compatibles con el nuevo sistema operativo.
Para esto deberemos recompilar nuestras aplicaciones con el nuevo SDK y probarlas en un emulador con la imagen de Android 5.0 o instalar en nuestros dispositivos alguna de las “System Images” disponibles.
Podremos descargar tanto el SDK como las imágenes del emulador, automáticamente con el SDK manager.

No te olvides de comprobar que estés utilizando la nueva máquina virtual ART, lo podrás hacer en el menú de configuración.

Una vez comprobado que nuestra aplicación funciona correctamente, podemos plantear utilizar alguna de las novedades que tiene esta versión:

 

Muchas de estas funcionalidades las tendrás ya disponibles incluidas en las Support Libraries de Android, v7 appcompat o v4 support , pero si tu aplicación no estaba preparada anteriormente para soportar versiones anteriores a la versión 11, no tendrás alguna de ellas.
Estos días estamos trabajando en adecuar nuestras aplicaciones a algunas de estas novedades, os mantendremos informados. ¿Y tú? ¿Has validado ya las tuyas? Si todavía no lo has hecho… ¿A que esperas?

 

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *